.widget-blog-search .form .form-line-group .form-item {
	color: #6d6d6d;
}

.widget-blog-search .form .form-line-group .form-item::-webkit-input-placeholder {
	color: #6d6d6d;
}

.widget-blog-search .form .form-line-group .form-item:-moz-placeholder {
	color: #6d6d6d;
}

.widget-blog-search .form .form-line-group .form-item::-moz-placeholder {
	color: #6d6d6d;
}

.widget-blog-search .form .form-line-group .form-item:-ms-input-placeholder {
	color: #6d6d6d;
}

.widget-blog-search .form .form-line-group .form-line-group-option .btn {
	border-color: #107fc9;
	background-color: #107fc9;
}

.widget-blog-search .form .form-line-group .form-line-group-option .btn:hover {
	background-color: #0e70b1;
    border-color: #0e70b1;
}

.widget-blog-search .form .form-line-group .form-line-group-option .btn .icomoon {
  	color: #fff;
}

.inverted-colors .widget-blog-search .form .form-line-group .form-item {
	color: #107fc9;
}

.inverted-colors .widget-blog-search .form .form-line-group .form-item::-webkit-input-placeholder {
	color: #107fc9;
}

.inverted-colors .widget-blog-search .form .form-line-group .form-item:-moz-placeholder {
	color: #107fc9;
}

.inverted-colors .widget-blog-search .form .form-line-group .form-item::-moz-placeholder {
	color: #107fc9;
}

.inverted-colors .widget-blog-search .form .form-line-group .form-item:-ms-input-placeholder {
	color: #107fc9;
}